<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>PedadiWeb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!-- ------------------------ Bootstrap Core y CSS ------------------------- -->
  <link href="assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- -------------------------- CSS Personalizado -------------------------- -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- ---------------- Aca podemos cambiar el color del Tema ---------------- -->
  <link href="assets/css/colors/default-dark.css" id="theme" rel="stylesheet">
</head>


<body class="fix-header card-no-border fix-sidebar">

  <div class="preloader">
    <div class="loader">
      <div class="loader__figure"></div>
      <p class="loader__label">Admin Pro</p>
    </div>
  </div>
  <app-root></app-root>
  <!-- ----------------------------- Todo Jquery ----------------------------- -->
  <script src="assets/plugins/jquery/jquery.min.js"></script>

  <!-- ------------------------- Bootstrap y Pooper -------------------------- -->
  <script src="assets/plugins/bootstrap/js/popper.min.js"></script>
  <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>

  <!-- ----------------- SlimScrollbar Scrollbar JavaScript ------------------ -->
  <script src="assets/js/perfect-scrollbar.jquery.min.js"></script>

  <!-- ---------------------------- Wave Effects ----------------------------- -->
  <script src="assets/js/waves.js"></script>

  <!-- ---------------------------- Menu sidebar ----------------------------- -->
  <script src="assets/js/sidebarmenu.js"></script>

  <!-- ----------------------------- Stickey kit ----------------------------- -->
  <script src="assets/plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
  <script src="assets/plugins/sparkline/jquery.sparkline.min.js"></script>

  <!-- -------------------------- Custom JavaScript -------------------------- -->
  <script src="assets/js/custom.min.js"></script>

  <!-- --------------------------- Estilo switcher --------------------------- -->
  <script src="assets/plugins/styleswitcher/jQuery.style.switcher.js"></script>
</body>

</html>